*{
    box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
}

#pokemon_img{
    /* width: 100%; */
    /* width: 200px;
    height: 170px; */
}

#pokemon,#pokemon_types{
    text-transform: capitalize;
}



.pokedex_img img{
    margin: 0 auto;
    display: block;
    height: 100vh; 
}

.pokedex_container{
    position: relative;
}

.pokedex_text{
    position: absolute;
    left: 37.4%;
    top: 18%;
    width: 25%;
}

.pokemon_img{
    position: absolute;
    top: 50%;
    left: 50%;
}

.pokemon_desc_cont{
    position: absolute;
    top: 96%;
    left: 5%;
    /* background-color: blue; */
    /* overflow: scroll; */
    height: 105px;
    border: 1px solid transparent;
}

@media screen and (max-width: 576px){
    .pokedex_text{
        width: 70%;
        left: 15%;
    }
    
    .pokedex_container{
        width: 100% !important;
    }

    .pokedex_img img{
        width: 100%;
    }
}

